@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.g-braun {
  text-align: center;
  line-height: 1.3;
  font-size: 18px;
  background-color: #F2F2F2;
  color: #000;
  padding: 0;
  margin: auto;
  position: relative;
  padding-bottom: 100px;
  /* 編集ここから */
  /* nav */
}

.g-braun * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.g-braun span {
  font-size: inherit;
}

.g-braun .only-desktop {
  display: block !important;
}

.g-braun .only-mobile {
  display: none !important;
}

.g-braun .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .g-braun {
    font-size: 12px;
    padding-bottom: 30px;
  }
  .g-braun img {
    width: 100%;
    height: auto;
    margin: auto;
  }
  .g-braun .only-desktop {
    display: none !important;
  }
  .g-braun .only-mobile {
    display: block !important;
  }
  .g-braun .only-narrow {
    display: block !important;
  }
}

.g-braun__mv {
  background-color: #000;
  margin-bottom: 80px;
}

@media screen and (max-width: 960px) {
  .g-braun__mv {
    margin-bottom: 30px;
  }
}

.g-braun__mv__img {
  width: 1400px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-braun__mv__img {
    width: 100%;
  }
}

.g-braun__contents {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto 80px;
}

@media screen and (max-width: 960px) {
  .g-braun__contents {
    width: 95%;
    margin: 0 auto 30px;
  }
}

.g-braun__section {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto 80px;
}

@media screen and (max-width: 960px) {
  .g-braun__section {
    width: 95%;
    margin: 0 auto 30px;
  }
}

.g-braun__nav-list {
  overflow: hidden;
}

.g-braun__nav-list__link {
  width: 390px;
  float: left;
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #000;
  position: relative;
  margin-right: 14px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link {
    width: 32%;
    border-radius: 10px;
    margin-right: 2%;
  }
}

.g-braun__nav-list__link:nth-child(3), .g-braun__nav-list__link:nth-child(5) {
  margin-right: 0;
}

.g-braun__nav-list__link:nth-child(4) {
  margin-left: 203px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link:nth-child(4) {
    margin-left: 17%;
  }
}

.g-braun__nav-list__link:nth-child(5) {
  margin-right: 203px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link:nth-child(5) {
    margin-right: 17%;
  }
}

.g-braun__nav-list__link::after {
  width: 0;
  height: 0;
  content: "";
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #000;
  position: absolute;
  right: 50%;
  bottom: 7px;
  margin-right: -8px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link::after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    bottom: 5px;
    margin-right: -8px;
  }
}

.g-braun__nav-list__link:nth-child(n+4) {
  margin-top: 15px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link:nth-child(n+4) {
    margin-top: 2%;
  }
}

.g-braun__nav-list__link > a {
  display: block;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  padding: 25px 10px;
}

@media screen and (max-width: 960px) {
  .g-braun__nav-list__link > a {
    font-size: 12px;
    padding: 15px 5px;
  }
}

.g-braun__ttl {
  margin-bottom: 40px;
}

@media screen and (max-width: 960px) {
  .g-braun__ttl {
    margin-bottom: 20px;
  }
}

.g-braun__btn {
  width: 450px;
  float: right;
}

@media screen and (max-width: 960px) {
  .g-braun__btn {
    width: 250px;
  }
}

.g-braun__btn__link {
  display: block;
  font-size: 20px;
  font-weight: 500;
  background-color: #000;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 25px 10px 20px;
}

@media screen and (max-width: 960px) {
  .g-braun__btn__link {
    font-size: 13px;
    padding: 18px 10px 15px;
  }
}

.g-braun__btn__link::after {
  width: 0;
  height: 0;
  content: "";
  border-left: 10px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media screen and (max-width: 960px) {
  .g-braun__btn__link::after {
    border-left: 8px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
  }
}

.g-braun__btn--last {
  width: 650px;
  float: none;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-braun__btn--last {
    width: 95%;
  }
}
